Ohodnoceno 5 z 5 hvězdiček

You can get a version that will work with Firefox 3.6 from https://www.mozdev.org/bugs/show_bug.cgi?id=22472